Bug 653143 - typo in "Set the Root Password"
Summary: typo in "Set the Root Password"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Ruediger Landmann
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 17:03 UTC by Daniel Villeneuve
Modified: 2011-07-04 01:53 UTC (History)
1 user (show)

Fixed In Version: 6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Daniel Villeneuve 2010-11-14 17:03:29 UTC
Description of problem:

Possible typo in <quote>Use the root account only for system administration. Create a non-root account for your general use and use the su command to change to root only when you need to perform tasks that require superuser authorization. These basic rules minimize the changes of a typo or an incorrect command doing damage to your system.</quote>

s/changes/chances/ in the last sentence?


Version-Release number of selected component (if applicable):

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Installation_Guide/sn-account_configuration-x86.html

section 9.8 (Set the Root Password)

Comment 2 Ruediger Landmann 2010-12-23 02:32:22 UTC
Thanks Daniel; there's beautiful irony in "minimize the changes of a typo or an incorrect command doing damage to your system", but I've corrected it to "chances" in build 1.0-8 nonetheless ;)

Cheers
Rudi


Note You need to log in before you can comment on or make changes to this bug.